Subject: bug#59971: iwd is packaged but there is no iwd shepherd service

From: Nikita Domnitskii <[email-masked]>
Date: Fri, 23 Dec 2022 19:00:22 +0300

[email-masked] writes:

> Well it is nice to see that someone made a iwd-servce-type, perhaps it
> should be integrated into guix services, so that we don't have to copy
> that into our configuration or import a channel to run a basic iwd
> service.
Well, I haven't upstreamed it yet because it's not very idiomatic for
guix (alists instead of records) and there is dependency on Andrew
Tropin rde channel. Feel free to borrow some code for use in guix though

-- 
Best Regards,
Nikita Domnitskii